fd
fpga_rtu_pcr_addr
mac_entry_word0_r
mac_entry_word0_w
mac_entry_word1_r
mac_entry_word1_w
mac_entry_word2_r
mac_entry_word2_w
mac_entry_word3_r
mac_entry_word3_w
mac_entry_word4_r
mac_entry_word4_w
rtu_clean_agr_hcam
rtu_clean_agr_htab
rtu_clean_hcam
rtu_clean_hcam_entry
rtu_clean_htab
rtu_clean_htab_entry
rtu_clean_mfifo
rtu_clean_vlan
rtu_clean_vlan_entry
rtu_clear_irq
rtu_disable
rtu_disable_irq
rtu_enable
rtu_enable_irq
rtu_exit
rtu_init
rtu_learn_enable_on_port
rtu_mfifo_is_empty
rtu_mfifo_is_full
rtu_pass_all_on_port
rtu_pass_bpdu_on_port
rtu_read_agr_hcam
rtu_read_agr_htab
rtu_read_hash_poly
rtu_read_hcam_entry
rtu_read_learning_queue
rtu_read_learning_queue_cnt
rtu_read_mfifo_cnt
rtu_set_active_bank
rtu_set_active_hcam_bank
rtu_set_active_htab_bank
rtu_set_fixed_prio_on_port
rtu_set_unrecognised_behaviour_on_port
rtu_ufifo_is_empty
rtu_unset_fixed_prio_on_port
rtu_write_hash_poly
rtu_write_hcam_entry
rtu_write_htab_entry
rtu_write_vlan_entry
shw_fpga_mmap_init
vlan_entry_word0_w
write_mfifo_addr
write_mfifo_data

int rtu_pass_bpdu_on_port | ( | int | port,
|  | int | flag
| ) |  |

Sets the PASS_BPDU flag on indicated port.

Parameters:

  port | port number (0 to 9)
  flag | 0: BPDU packets are passed RTU rules only if PASS_ALL is set. Otherwise: BPDU packets are passed according to RTU rules.

Returns:
  error code.

All Classes Files Functions Variables Defines